/* CSS Document */

body {
	background: #ded0c3;
	margin: 0px;
	padding: 0px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #8E8075;
	}
	
td {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #48433F;	
	}	

a:link, a:visited {
	text-decoration: underline;
	font-weight: normal;
	color: #595049;
	}
	
a:hover, a:active {
	text-decoration: none;
	font-weight: normal;
	color: #A69689;
	}
	
.main_table {
	border: solid 2px #FFFFFF;
	background: #ebdfd3;
	}
	
.header_left {
	height: 146px;
	background: #e5d9cd;
	background-image: url('../images/header_left.jpg');
	background-repeat: no-repeat;
	background-position: center;
	border-right: solid 2px #FFFFFF;
	border-bottom: solid 2px #FFFFFF;
	}
	
.header_right {
	height: 146px;
	background: #e5d9cd;
	background-image: url('../images/header_right.jpg');
	background-repeat: no-repeat;
	background-position: center;
	border-bottom: solid 2px #FFFFFF;
	}
	
.menu {
	height: 31px;
	background: #D9CDC1;
	background-image: url('../images/menu_bg.jpg');
	background-repeat: repeat-x;
	background-position: top;
	border-bottom: solid 2px #FFFFFF;	
	}
	
.main_left {
	height: 460px;
	background: #BDB3AA;
	border-right: solid 2px #FFFFFF;
	border-bottom: solid 2px #FFFFFF;
	}
	
.main_right {
	height: 460px;
	background: #e5d9cd;
	margin: 10px;
	padding: 10px;
	border-bottom: solid 2px #FFFFFF;
	}
.sc {
	background: #e5d9cd;
	}
	
.showcase {
	border: solid 2px #988C82;
	}
	
.footer {
  	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #48433F;	
	}